h4#lanking{width:250px;font-size:14px;font-weight:bold;margin:20px 0 0px 0;line-height:30px;color:#333333;text-align:center;border:solid 1px #cccccc;border-bottom:none;background-color:#f8f8f8;}
#slides{width:250px;margin:0;padding:0;border:1px solid #cccccc;}
#slides ul{margin:0px;padding:0px;}
#slides .pagination{height:30px;padding:10px 0px 5px 11px;background:transparent url("../img/slides/lank_title_bg.png") repeat-x;}
#slides ul.pagination li{width:75px;float:left;list-style-type:none;}
#slides .pagination a{width:80px;_width:78px;height:26px;float:left;font-size:10px;color:#999999;text-decoration:none;line-height:26px;text-align:center;vertical-align:middle;}
#slides .slides_container{padding:0px;width:240px;}
#slides .pagination .current a{background:transparent url("../img/slides/lank_current.png") no-repeat 0 0;color:#FFFFFF;font-size:10px;text-decoration:none;font-weight:bold;}
#slides .slides_container ol{margin:0;padding:0 0 0 10px;list-style-type:none;}
#slides .slides_container ol li{position:relative;/overflow:hidden;/clear:both;width:240px;padding:0;margin:0;color:#999999;border-bottom:dotted 1px #bbbbbb;height:95px;}
#slides .slides_container ol li:last-child{border:none !important;}
#slides .slides_container ol li img.rankitem{position:absolute;top:3px;left:5px;width:90px;height:90px;}
#slides .slides_container ol li span{display:block;width:120px;float:right;color:#000000;font-size:10px;padding:5px 10px 0 0;margin:0;}
#slides .pagination a:after,
#slides .slides_container ol li:after,
#slides .slides_container ol li span:after,
#slides .pagination:after,
#right tolanking{padding:0;margin:0;}
#right p.tolanking{padding:10px 0 10px 27px;margin:0;background:url("../img/top/new_items_04.gif") 7px 13px no-repeat;font-size:16px;font-weight:bold;border-top:1px solid #CCCCCC;}
#right p.tolanking:hover{color:#ff8800;}
#slides_2{width:745px;height:340px;_margin:0;_padding:0;}
#slides_2 .pagination{float:left;margin:5px 0 5px 0;_margin:0;_padding:0;}
#slides_2 ul{_list-style-type:none;_margin:0;_padding:0;}
#slides_2 ul.pagination li{float:left;list-style-type:none;margin:0 5px 0 0;padding:0;background-color:#eeeeee;width:145px;font-size:10px;text-align:center;border-top:5px solid #aaaaaa;}
#slides_2 ul.pagination li img{opacity:0.4;}
#slides_2 ul.pagination li:nth-child(5){margin-right:0;}
#slides_2 .pagination a{text-decoration:none;color:#999999;}
#slides_2 .pagination .current{border-top:5px solid #e86165;}
#slides_2 .pagination .current img{opacity:1.0;}
#slides_2 .slides_container{position:relative;width:745px;padding:0px 0;color:#999999;height:250px;_margin:0;_padding:0;_width:730px;}
#slides_2 .clear{clear:both;}
#help_me{color:blue\9;}
#slides{/margin:0 0 20px 0;/padding:0;/color:blue;}
#slides ul{/margin:0px;/padding:0px;}
#slides .slides_container ol li{/height:75px;}
#slides .slides_container ol li span{/padding:0px 10px 0 0;/margin:0px;}
#recommendslide{width:100%;margin:0;padding:0;}
#recommendslide ul{margin:0px;padding:0px;}
#recommendslide .pagination{height:30px;padding:0;background:transparent url("../img/slides/lank_title_bg.png") repeat-x;}
#recommendslide ul.pagination li{float:left;list-style-type:none;border-right:1px solid #ccc;}
#recommendslide ul.pagination li:last-child{border-right:none;}
#recommendslide .pagination a{width:119px;height:30px;font-size:10px;color:#999999;text-decoration:none;line-height:30px;text-align:center;vertical-align:middle;display:block;}
#recommendslide .slides_container{padding:0 0 15px;margin:8px 0;}
#recommendslide .pagination .current a{color:#FFFFFF;font-size:10px;text-decoration:none;font-weight:bold;background-color:#666666;}
#recommendslide .slides_container ol{margin:0;padding:0;list-style-type:none;}
#recommendslide .slides_container ol li{list-style-type:none;clear:both;padding:0;margin:2px 0 3px 0;}
#recommendslide .slides_container ol li a{text-decoration:none;width:100%;min-height:125px;display:block;padding:10px;border-bottom:dotted 1px #666;}
#recommendslide .slides_container ol li a:hover{background-color:#FFFFCC;}
#recommendslide .slides_container ol li img.rec-img{float:left;width:106px;height:auto;}
#recommendslide .slides_container ol li span{width:330px;display:block;}
#recommendslide .slides_container span.headline{margin:0 0 8px;margin-left:125px;padding:0;font-size:15px;color:#3a9e9a;font-weight:bold;}
#recommendslide .slides_container span.text{line-height:1.5em;font-size:12px;color:#444444;margin:0;margin-left:125px;}
#recommendslide .slides_container span.title{font-size:14px;color:#333333;font-weight:bold;margin-top:7px;margin-left:125px;padding-left:5px;border-left:7px solid #3a9e9a;}
#recommendslide .slides_container span.headline:hover{color:#278ba0;}
#recommendslide .slides_container span.title:hover{color:#0033FF;text-decoration:underline;}
#recommendslide .slides_container span.price{margin:8px 0 0 10px;margin-left:125px;color:#FF0000;font-size:13px;line-height:1em;}
#recommendslide .slides_container span.price span{margin:0 0 0 3px;padding:0;font-size:11px;line-height:1em;color:#FF0000;}
div#recommend li p{}
div#recommend .clear{clear:both;margin-bottom:15px;}
@media all and (-ms-high-contrast:none){*::-ms-backdrop, #recommendslide .slides_container ol li a{border-bottom:1px dashed #bbbbbb;}
*::-ms-backdrop, #recommendslide .pagination{border-bottom:1px solid #bbb;}
}
#recommendslide .slides_container ol li a{border-bottom:1px dashed #bbbbbb\9;}
#recommendslide .pagination{border-bottom:1px solid #bbb\9;}